/* stylelint-disable */
/* stylelint-disable */
/*
* info_detail.css
*
*/
/* --------------------------------
	 main
-------------------------------- */
.main {
	background: #fff;
}

.gnav_lists li.gnav_news a:after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: -15px;
	left: 50%;
	margin: auto;
	width: 100%;
	height: 2px;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0); 
	background: #cb0400;
	background: linear-gradient(to right, #cb0400 50%, #cb0400 50%, #0f158c 50%);
	background-color: #cb0400;
}
@media screen and (min-width: 751px) {
	.gnav_lists li.gnav_news a:after {
		right: auto;
		bottom: 0;
		height: 3px;
	}
}

.subpage .gnav_lists li.gnav_news a {
	color: #cb0400;
}

/* --------------------------------
	 lines
-------------------------------- */
.cover_lines {
	z-index: 0;
}
.cover_lines .vertical_line {
	background: #e8e8e8;
}

.mainarea_lines .vertical_line_03:after {
	content: normal !important;
}

/* --------------------------------
	 cover
-------------------------------- */
.cover {
	position: relative;
	padding: 85px 0 65px;
	background: #f5f5f5;
}
@media screen and (min-width: 751px) {
	.cover {
		padding: 127px 0 140px;
	}
}
.cover .inner {
	position: relative;
	z-index: 1;
}

/* --------------------------------
	 news
-------------------------------- */
.news_contents {
	position: relative;
	margin: auto;
	padding: 65px 0 70px; 
	width: 100%;
}
@media screen and (min-width: 751px) {
	.news_contents {
		padding: 110px 0 120px; 
		width: 85%;
		width: calc(85% - 2px);
	}
}

.news_img {
	overflow: hidden; 
	position: relative;
	margin-top: 28px;
	max-height: 177px;
}
@media screen and (min-width: 751px) {
	.news_img {
		margin-top: 48px;
		height: 430px;
		max-height: 430px;
	}
}

.news_txt {
	margin: 20px 15px 0;
	font-size: 13px;
	line-height: 1.8;
}
@media screen and (min-width: 751px) {
	.news_txt {
		margin: 30px 11% 0;
		font-size: 14px;
		line-height: 2;
	}
}

.news_detail .subheaders {
	text-align: left;
}

.news_detail .subheaders_contents:after {
	right: auto;
	left: 0;
}

.news_detail .subheaders_contents .subtxt {
	line-height: 1.5;
}
@media screen and (min-width: 751px) {
	.news_detail .subheaders_contents .subtxt {
		margin-top: 12px;
		font-size: 18px;
	}
}

.news_detail .data {
	padding-bottom: 5px;
	color: #7d7d7d;
	font-size: 12px;
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.news_detail .data {
		padding-bottom: 7px;
	}
}

.news_detail .subh {
	line-height: 1.68421;
}
@media screen and (min-width: 751px) {
	.news_detail .subh {
		font-size: 24px !important;
	}
}

.news_detail_content {
	margin-top: 30px;
}
@media screen and (min-width: 751px) {
	.news_detail_content {
		margin-top: 50px;
	}
}
.news_detail_content:nth-of-type(1) {
	margin-top: 40px;
}
@media screen and (min-width: 751px) {
	.news_detail_content:nth-of-type(1) {
		margin-top: 50px;
	}
}

.news_detail_txt {
	margin-top: 15px;
	font-size: 13px;
	line-height: 1.8;
}
@media screen and (min-width: 751px) {
	.news_detail_txt {
		margin-top: 20px;
		font-size: 14px;
		line-height: 2;
	}
}
.news_detail_txt a {
	position: relative;
	text-decoration: none; 
	color: #cb0400;
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.news_detail_txt a:hover {
		text-decoration: underline;
	}
}
.news_detail_txt .ico_pdf:after {
	content: "";
	position: absolute;
	right: -18px;
	bottom: 0;
	width: 13px;
	height: 16px;
	background: url(/assets/img/common/ico_pdf.png) no-repeat;
	background-size: 13px 16px;
}
@media screen and (min-width: 751px) {
	.news_detail_txt .ico_pdf:after {
		right: -25px;
		width: 16px;
		height: 20px;
		background-size: 16px 20px;
	}
}
.news_detail_txt .ico_win {
	padding-right: 20px;
}
.news_detail_txt .ico_win:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 2px;
	width: 13px;
	height: 11px;
	background: url(/assets/img/common/ico_win.png) no-repeat;
	background-size: 13px 11px;
}
.news_detail_txt .ico_mail {
	padding-left: 24px;
}
@media screen and (min-width: 751px) {
	.news_detail_txt .ico_mail {
		padding-left: 30px;
	}
}
.news_detail_txt .ico_mail:after {
	content: "";
	position: absolute;
	top: 2px;
	left: 0;
	width: 13px;
	height: 11px;
	background: url(/assets/img/common/ico_mail.png) no-repeat;
	background-size: 13px 11px;
}
@media screen and (min-width: 751px) {
	.news_detail_txt .ico_mail:after {
		width: 20px;
		height: 14px;
		background-size: 20px 14px;
	}
}

.news_detail_h {
	font-size: 14px; 
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.news_detail_h {
		font-size: 16px;
	}
}

.news_detail_lists {
	margin-top: 15px;
}
@media screen and (min-width: 751px) {
	.news_detail_lists {
		margin-top: 20px;
	}
}
.news_detail_lists dt {
	font-size: 13px;
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.news_detail_lists dt {
		font-size: 14px;
	}
}
.news_detail_lists dd,
.news_detail_lists li {
	font-size: 13px;
	line-height: 1.8;
}
@media screen and (min-width: 751px) {
	.news_detail_lists dd,
	.news_detail_lists li {
		font-size: 14px;
		line-height: 1.9;
	}
}

ul.news_detail_lists {
	padding-left: 1.5em;
}
ul.news_detail_lists li {
	list-style-type: disc;
}

ol.news_detail_lists {
	padding-left: 1.5em;
}
ol.news_detail_lists li {
	list-style-type: decimal;
}

.news_detail_img {
	margin-top: 20px;
	text-align: center;
}
@media screen and (min-width: 751px) {
	.news_detail_img {
		margin: 32px auto 0;
		max-width: 768px;
	}
}

.news_detail_youtube {
	overflow: hidden; 
	position: relative;
	margin-top: 40px;
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0;
}
@media screen and (min-width: 751px) {
	.news_detail_youtube {
		margin: 45px auto 0; 
		padding-bottom: 0;
		width: 768px;
		height: 433px;
	}
}
.news_detail_youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.link_btn {
	margin-top: 40px;
}
@media screen and (min-width: 751px) {
	.link_btn {
		margin-top: 64px;
	}
}